/* 公共尾部 */
.foot {
  width: 100%;
  background: #333333;
  padding: 39px 0 27px;
  box-sizing: border-box;
}

body{
  min-width: 1200px;
}

a {
  text-decoration: none;
}


a:visited {
  text-decoration: none;
}

.j_c {
  justify-content: center;
}

a:hover {
  text-decoration: none;
}


a:active {
  text-decoration: none;
}

ul,
li {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.title a {
  color: black;
  text-decoration: none
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.title a:hover {
  text-decoration: none;
}

.flex-row {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.flex {
  display: flex;
}

.j_b {
  display: flex;
  justify-content: space-between;
}

.flex_r {
  padding-right: 79px;
}

.know {
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #FFFFFF;
  padding-top: 16px;
}

.phone {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
}

.j_a {
  display: flex;
  justify-content: space-around;
}

.f_left {
  width: 166px;
  height: 166px;
  ;
  border-radius: 10px;
  margin-right: 19px;
  flex-shrink: 0;
}

.tips {
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: bold;
  line-height: 22px;
  color: #909090;
  /* padding-bottom: 40px; */
  padding-top: 56px;
  text-align: center;
}